Subject: Re: Chat transcript
From: Ashish Dabral <[email-masked]>
To: samantha <[email-masked]>
Cc: saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Fri, 7 May 2021 23:28:42 -0700 (MST)

Hi Samantha, 

Please accpet my sincere apologies for this. 

I am speaking with the team about this.I will make sure this will not happen again. 

Regards, 
Ashish Dabral 

From: "samantha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Friday, May 7, 2021 10:54:49 PM 
Subject: FW: Chat transcript 

Ashish, 

I hope all is well. 

Your team is sending us leads for a completely different site… 

Please advise. 

Samantha Walters 

Senior Strategist & Corporate Responsibility Lead 

[ http://www.colocationamerica.com/ ] 

[ http://www.colocationamerica.com/colocation/ | Colocation ] | [ http://www.colocationamerica.com/dedicated-servers/ | Dedicated Server ] | [ https://www.colocationamerica.com/about-us/corporate-responsibility.htm | Social Good ] 

Direct Phone: 310-254-0626 

From: LiveChat <[email-masked]> 
Sent: Friday, May 7, 2021 12:02 AM 
To: [email-masked] 
Subject: Chat transcript 

	

Chat transcript 	

	

Name: 

E-mail: 	

		

	

Dimpy 	

Fri, 05/07/21 09:54:42 am Asia/Qatar 	

	

Hello. How may I help you? 	

	

Visitor 	

09:55:29 am 	

	

do you have Land Cruise V6 for two month rent 	

	

Dimpy 	

09:56:44 am 	

	

Please use the below link to check out the car which are available with us right now:- 
[ https://www.rentacardoha.com/car-for-rent | https://www.rentacardoha.com/car-for-rent ] 

Could you please confirm would you like to rent a car with driver or without? 	

	

Visitor 	

09:57:42 am 	

	

without driver 	

	

Dimpy 	

09:58:02 am 	

	

Sure, we can get one of our Sales expert to get in touch with you with more information. 

May I know your full name, email and phone number(along with the country code)? 	

	

Visitor 	

09:58:30 am 	

	

the link cant find Land Cruise V6 	

	

Dimpy 	

09:58:53 am 	

	

I do apologize but we have only these cars available with us. 	

	

Visitor 	

09:59:28 am 	

	

my name :nicole -66471736 	

	

Dimpy 	

09:59:45 am 	

	

Can I have your email ID please? 	

	

Visitor 	

10:00:38 am 	

	

[ mailto:[email-masked] | [email-masked] ] 	

	

Dimpy 	

10:01:10 am 	

	

Thank you for sharing your details with me. Please expect a mail from my sales team side with all the important details related to rental. 	

	

Visitor 	

10:01:33 am 	

	

ok ,thanks 	

	

Dimpy 	

10:01:40 am 	

	

You are most welcome. 

It was nice talking to you. Have a great day, goodbye! 	

	

Dimpy archived the chat 	

10:01:47 am 	

	

You rated our customer service as good 	

10:02:14 am 	

	

Is this the first time you have chatted with us about this case? Yes 

Was the case resolved during the chat? Yes 	

	

Duration: 7m 5s 

Chat started on: [ https://www.rentacardoha.com/ | https://www.rentacardoha.com/ ] 

	

	

[ http://twitter.com/LiveChat ] 		

[ http://facebook.com/LiveChat ] 	

E-mail from [ https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&utm_medium=email&utm_campaign=www.rentacardoha.com | LiveChat ]